.spacer { clear: both; }

.greenbox {
	padding: 5px;
	border-top: 1px solid #96ff93;
	border-bottom: 1px solid #96ff93;
	margin: 0px 0px 3px 0px;
	background: #edffec url('/images/tick.gif') no-repeat 99% 50%;
}
.redbox {
	padding: 5px !important;
	border-top: 1px solid #ff9393;
	border-bottom: 1px solid #ff9393;
	margin: 0px 0px 3px 0px;
	background: #ffecec url('/images/exclame.gif') no-repeat 99% 50%;
}

.bluebox {
	padding: 5px;
	border-top: 1px solid #72CCFF;
	border-bottom: 1px solid #72CCFF;
	margin: 0px 0px 3px 0px;
	background: #E5F6FF url('/images/info.gif') no-repeat 99% 50%;
}

.continuebutton {
	margin: 0px;
	padding: 20px;
	text-align: center;
}

.greyoutcontinue {
    background-color: grey;
}

.continuebutton a:link, .continuebutton a:visited, .continuebutton a:hover, .continuebutton a:active, .continuebutton input {
	text-decoration: none;
	background-color: #D4D0C8;
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	border-top: outset 1px #FFFFFF;
	border-left: outset 1px #FFFFFF;
	border-bottom: outset 2px #000000;
	border-right: outset 2px #000000;
	padding: 10px 30px 10px 30px;
	margin: 0px;
}
/*
.continuebutton input {
	font-size: 18px;
	font-weight: bold;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	padding: 6px 20px 6px 20px;
	margin: 0px;
	cursor: pointer;
}*/


.clearDiv { clear:both;}

.pagenumbers {margin:10px 0 0;}
.pagenumbers td {padding: 5px 0px 5px 0px;}
.pagenumbers span {border: solid 1px #E2EDF7; padding: 4px 10px 4px 10px; background-color: #F4F7F9;}
.pagenumbers a {border: solid 1px #E2EDF7; padding: 4px 10px 4px 10px; background-color: #F4F7F9;}

.resultpagenumbers {
	margin:10px 0 0;
}
.resultpagenumbers .page { border: solid 1px #E2EDF7; padding: 4px 10px 4px 10px; background-color: #F4F7F9; margin-left: 3px; }
.resultpagenumbers .selpage { border: solid 1px #E2EDF7; padding: 4px 10px 4px 10px; background-color: #FFF7DE; margin-left: 3px; }
#maincolumns {
	
}
#maincolumns .left {
	float: left;
	width: 80%;
}
#maincolumns .right {
	float: left;
	width: 19%;
	margin-left: 5px;
}

.sessiontimer {
	position: relative;
	padding: 5px;
	border-top: 1px solid #ffc36d;
	border-bottom: 1px solid #ffc36d;
	margin: 0px 0px 3px 0px;
	background-color: #ffffcc;
	text-align: center;
/*	background: #E5F6FF url('/images/info.gif') no-repeat 99% 50%;*/
}

/*------------------------------------------------------------------*/
/*   Fusion Flights                                                 */
/*------------------------------------------------------------------*/
#flightsummary {margin: 0px 0px 10px 0px; padding: 5px 10px 5px 10px; background-color: #FFF7DE; border: solid 1px #FFCB6B;}
#flightsummary h3 {font-size: 16px; color: #000000; margin: 0px; padding: 5px 0px 0px 0px; position: relative /*peekaboo bug fix*/;}
#flightsummary p {margin: 0px; padding: 5px 0px 5px 0px;}


.flightresults h3 {margin: 0px; padding: 0px; font-size: 16px;}
.flightresults h4 {margin: 0px; padding: 0px; font-size: 14px;}
.flightresults p {margin: 0px 0px 10px 0px; padding: 0px;}

.flightresults table {margin: 0px 0px 10px 0px;}
.flightresults table th {background-color: #31639C; color: white; padding: 4px 6px 4px 6px; text-align: left; vertical-align: top;}
.flightresults table td {padding: 4px 6px 4px 6px; vertical-align: top; text-align: left; border: solid 0px #CCCCCC;}
.flightresults table {background-color: #FFFFFF; border: solid 1px #CCCCCC;}
.flightresults table .small {font-size: 11px;}

/* extranet v2 stuff */
.flightresults2 .flightdesctable { margin: 0px }
.flightresults2 .flightdesctable td {padding: 4px 10px 4px 10px; border-bottom: 1px solid #ccc; background-color: #efefef; color: black; font-weight: normal; }
.flightresults2 .flightdesctable .forcenoborder td { border-bottom: 0px }
.flightresults2 .flightdesctablealt td { background-color: #fff; }
.flightresults2 table .small { font-size: 11px; }

/* extranet v2 stuff */
.flightresults2 .flightgrouptable { margin: 0px }
.flightresults2 .flightgrouptable td { padding: 4px 10px 4px 10px; border-bottom: 1px solid #ccc; background-color: #efefef; color: black; font-weight: normal; }
.flightresults2 .flightgrouptable .forcenoborder td { border-bottom: 0px }
.flightresults2 .flightgrouptable .forcenoborderoption td { background-color: #fafafa; border-bottom: 0px }
.flightresults2 .flightgrouptable .optionrow td { background-color: #fafafa; }
.flightresults2 .flightgrouptablealt td { background-color: #fff; }
.flightresults2 table .small { font-size: 11px; }

.flightitinerary {border: solid 1px #CCCCCC; margin-top: 10px;}
.flightitinerary h3 {margin: 0px 0px 4px 0px; padding: 4px 10px 4px 10px; font-size: 14px; background-color: #31639C; color: white; }
.flightitinerary h4 {margin: 4px 0px 4px 0px; padding: 4px 10px 4px 10px; font-size: 12px; background-color: #d6e7ff;}
.flightitinerary table {margin: 0px 6px 0px 6px;}
.flightitinerary th {text-align: left; padding: 0px 4px 0px 4px; font-size: 12px; }
.flightitinerary td {padding: 0px 4px 4px 4px; vertical-align: top;}
.flightitineraryprice {font-weight: bold; text-align: center; font-size: 16px; border-bottom: solid 1px #E2EDF7; }
.flightitineraryprice b {color: #FF0000; font-size: 16px;}
.flightitineraryprice span { font-weight: normal; }

.flightsortoptions { margin-bottom: 5px;  }
.flightsortoption { float: left; padding: 4px; }
.flightsortoptionhigh { float: left; padding: 4px; background-color: #ffffcc; border: solid 1px #DDDDDD; }

/*------------------------------------------------------------------*/
/*   Fusion Attractions                                             */
/*------------------------------------------------------------------*/
.attractionsummary {margin: 0px 0px 10px 0px; padding: 5px 10px 5px 10px; background-color: #FFF7DE; border: solid 1px #FFCB6B;}
.attractionsummary h3 {font-size: 16px; color: #000000; margin: 0px; padding: 5px 0px 0px 0px; position: relative /*peekaboo bug fix*/;}
.attractionsummary p {margin: 0px; padding: 5px 0px 5px 0px;}

/*------------------------------------------------------------------*/
/*   Fusion Hotels                                                  */
/*------------------------------------------------------------------*/
.hotelsummary {margin: 0px 0px 10px 0px; padding: 5px 10px 5px 10px; background-color: #FFF7DE; border: solid 1px #FFCB6B;}
.hotelsummary h3 {font-size: 16px; color: #000000; margin: 0px; padding: 5px 0px 0px 0px; position: relative /*peekaboo bug fix*/;}
.hotelsummary p {margin: 0px; padding: 5px 0px 5px 0px;}

.ratingfilter table {border: solid 1px #E2EDF7; background-color: #F4F7F9;}
.ratingfilter table td {padding: 10px 5px 10px 5px; border: solid 1px #E7E7E7; background-color: #FFFFFF; }
.ratingfilter a:link, .ratingfilter a:visited, .ratingfilter a:hover, .ratingfilter a:active {color: #FF0000;}

#hotelresults {border: solid 1px #CCCCCC; padding: 0px 0px 10px 0px; background-color: #ffffff; margin-bottom: 10px;}
#hotelresults h3 {margin: 0px; padding: 4px 10px 4px 10px; font-size: 14px; background-color: #31639C;}
#hotelresults table h3 {margin: 0px; padding: 0px; font-size: 14px; background-color: #31639C; }
#hotelresults table h3 span {color: #ffffff;}
#hotelresults .rating {text-align: right; color: white;}
#hotelresults .hoteldesctable {margin: 0px !important;}
#hotelresults .hoteldesctable td {padding: 10px; border-bottom: none;}
#hotelresults .hoteldesctable th {padding: 4px 10px 4px 10px; border-bottom: none; background-color: #31639C;}
#hotelresults .roomsrow { margin: 0px;}
#hotelresults .roomsrow th {background-color: #FFFFFF; margin: 0px; }
#hotelresults .roomsrow td { background-color: #d6e7ff; }
#hotelresults .roomscol1 { text-align: center; background-color: #becde5 !important; }
#hotelresults .roomscol2 { text-align: center; background-color: #d6e7ff !important; }
#hotelresults .roomscol3 { text-align: center; background-color: #becde5 !important; }
#hotelresults .roomscol4 { text-align: center; background-color: #d6e7ff !important; }
#hotelresults .roomscol5 { text-align: center; background-color: #becde5 !important; }

#hotelresults h4 {margin: 0px; padding: 0px; font-size: 12px;}
#hotelresults p {margin: 0px 0px 10px 0px; padding: 0px;}
#hotelresults table {margin: 10px 0px 0px 0px;}
#hotelresults table th {background-color: #d6e7ff; font-size: 12px; padding: 4px 6px 4px 6px; text-align: left; vertical-align: top;}
#hotelresults td {padding: 4px 6px 4px 6px; vertical-align: top; text-align: left; border-bottom: solid 1px #FFFFFF;}

.hotelresults {border: solid 1px #CCCCCC; padding: 0px 0px 10px 0px; background-color: #ffffff; margin-bottom: 10px;}
.hotelresults h3 {margin: 0px; padding: 4px 10px 4px 10px; font-size: 14px; background-color: #31639C;}
.hotelresults table h3 {margin: 0px; padding: 0px; font-size: 14px; background-color: #31639C; }
.hotelresults table h3 span {color: #ffffff;}
.hotelresults .rating {text-align: right; color: white;}
.hotelresults .hoteldesctable {margin: 0px !important;}
.hotelresults .hoteldesctable td {padding: 10px; border-bottom: none;}
.hotelresults .hoteldesctable th {padding: 4px 10px 4px 10px; border-bottom: none; background-color: #31639C;}
.hotelresults .roomsrow { margin: 0px;}
.hotelresults .roomsrow th {background-color: #FFFFFF; margin: 0px; }
.hotelresults .roomsrow td { background-color: #d6e7ff; }
.hotelresults .roomscol1 { text-align: center; background-color: #becde5 !important; }
.hotelresults .roomscol2 { text-align: center; background-color: #d6e7ff !important; }
.hotelresults .roomscol3 { text-align: center; background-color: #becde5 !important; }
.hotelresults .roomscol4 { text-align: center; background-color: #d6e7ff !important; }
.hotelresults .roomscol5 { text-align: center; background-color: #becde5 !important; }

.hotelresults h4 {margin: 0px; padding: 0px; font-size: 12px;}
.hotelresults p {margin: 0px 0px 10px 0px; padding: 0px;}
.hotelresults table {margin: 10px 0px 0px 0px;}
.hotelresults table th {background-color: #d6e7ff; font-size: 12px; padding: 4px 6px 4px 6px; text-align: left; vertical-align: top;}
.hotelresults td {padding: 4px 6px 4px 6px; vertical-align: top; text-align: left; border-bottom: solid 1px #FFFFFF;}

.hotelresultsshort { margin-bottom: 0px; }

.hotelresultsshort .hoteldesctable {margin: 0px !important;}
.hotelresultsshort .hoteldesctable td {padding: 10px; border-bottom: none;}
.hotelresultsshort .hoteldesctable th {padding: 4px 10px 4px 10px; border-bottom: 1px solid #ccc; background-color: #efefef; color: black; font-weight: normal; }
.hotelresultsshort .hoteldesctable .forcenoborder th { border-bottom: 0px }
.hotelresultsshort .hoteldesctableon {margin: 0px !important;}
.hotelresultsshort .hoteldesctableon td {padding: 10px; border-bottom: none;}
.hotelresultsshort .hoteldesctableon th {padding: 4px 10px 4px 10px; border-bottom: 0px solid #ccc; background-color: #31639C !important; color: white; font-weight: normal; }
.hotelresultsshort .hoteldesctableon a,.hotelresultsshort .hoteldesctableon a:visited,.hotelresultsshort .hoteldesctableon a:active,.hotelresultsshort .hoteldesctableon a:hover { color: white; }

.hotelresultsshort .hoteldesctablealt th { background-color: #fff; }

.hotelsortoptions { width: 240px; margin-top: 10px; margin-bottom: 5px; margin-left: auto; margin-right: auto; }
.hotelsortoption { float: left; padding: 4px; }
.hotelsortoptionhigh { float: left; padding: 4px; background-color: #ffffcc; border: solid 1px #DDDDDD; }

.rightfilterbox { width: 90%; border: 1px solid #ccc; margin: 1px; padding-left: 8px;  }
.floatingstarbox { width: 44%; height: 60px; float: left; padding: 3px; margin: 1px; text-align: center; border: 1px solid #efefef; }
.filtercount { color: #888888; } 
.comparemodeactive { background-color: #edffec; width: 90%; border: 1px solid #96ff93; margin: 1px; padding-left: 8px;  }
.comparemodeavailable { background-color: #edffec; width: 90%; border: 1px solid #96ff93; margin: 1px; padding-left: 8px; font-weight: bold; text-align: center; font-size: 14px; }
.comparemodeavailable a, .comparemodeavailable a:visited, .comparemodeavailable a:active, .comparemodeavailable a:hover { color: black }

/*------------------------------------------------------------------*/
/*   Fusion Cruise                                                  */
/*------------------------------------------------------------------*/
.cruiseresult {/* border-bottom: solid 1px #CCCCCC;*/ padding: 0px;  margin: 0px;}
.cruiseresult h3 {margin: 0px; padding: 4px 10px 4px 10px; font-size: 14px; background-color: #d6e7ff;}
.cruiseresult table {margin: 0px;}
.cruiseresult table td {padding: 2px 0px;/*font-size: 76%;*/}
.cruiseresult .cruiseprice:link, .cruiseresult .cruiseprice:visited, .cruiseresult .cruiseprice:hover, .cruiseresult .cruiseprice:active {font-size: 12px; font-weight: bold;}
.cruiseresult .durationbox {border: solid 1px #3A6DAC; background-color: #FFFFFF; color: #3A6DAC; text-align: center; width: 45px; height: 45px; font-weight: bold; vertical-align: middle;}
.cruiseresult .durationbox span {font-size: 22px;}

/*.cruiseresult table {margin: 0px 0px 10px 0px;}
.cruiseresult table th {background-color: #31639C; color: white; padding: 4px 6px 4px 6px; text-align: left; vertical-align: top;}
.cruiseresult table td {padding: 4px 6px 4px 6px; vertical-align: top; text-align: left; border: solid 0px #CCCCCC;}
div.cruiseresult {background-color: #FFFFFF; border: solid 1px #CCCCCC; margin-bottom: 10px;}
.cruiseresult table .small {font-size: 11px;}*/

#deckplan {width:345px;float:right;margin:0 0 0 0;}
#deckslist {width: 286px;margin:0 auto;padding:0;border: 2px solid #81B3C8;border-bottom:none;}
#deckslist li {line-height: 16px;text-align: center;background: white;margin: 1px auto;height: 16px;font-size: 14px;list-style:none;}
#deckslist li:hover a, .deckpickerhighlight a {color:#fff!important;}
#deckslist li:hover, .deckpickerhighlight {cursor:pointer!important;background:#fe881e!important;color:#fff!important;}
#deckslist li a {display:block;color:#005F7F;text-decoration:none;}
.deckdetails {background:#EBF3FF;padding:10px;}
#deckimgsurround {text-align:center;line-height: 1;}
#deckplanimage {background:#fff;padding:0;max-width:325px;margin:0;position:relative;top:0;left:0;}
#pickerhead {width:325px;height:29px;background:url("/images/extranet/deckplanchooser-top.png")no-repeat;margin:0 auto;}
#pickerfoot {width:325px;height:29px;background:url("/images/extranet/deckplanchooser-bottom.png")no-repeat;margin:0 auto;}


.cruisedetail {margin: 0px 0px 10px 0px; padding: 5px 10px 5px 10px; background-color: #FFF7DE; border: solid 1px #FFCB6B;}
.cruisedetail h3, .deckplanimage h2 {font-size: 16px; color: #000000; margin: 0 0 5px 0; padding: 0px 0px 0px 0px; position: relative /*peekaboo bug fix*/; text-align: left;}
.cruisedetail table th {text-align: left; vertical-align: top; font-size: 12px; padding: 4px; width:10%;}
.cruisedetail img {margin-bottom: 5px;}
.cruisedetail2 th {background-color:#31639C !important;border-bottom:0 solid #CCCCCC;color:white;font-weight:normal;padding:0 5px;;text-align:left;}
.cruisedetail2 a {color:#fff;}
.cruisedetail .left { float:left;} 

.cruiseimages {/*width: 230px; height: 166px;*/ float: right; background-color: #FFFFFF; padding: 10px; text-align: center; border-right: solid 1px #D4E4F2; border-bottom: solid 1px #D4E4F2;}
.cruiseimages div {margin: 0; padding: 0;}
.cruisedetail .cruiseimages {width:230px;}
.cruiseimages #caption {display: block; font-weight: bold; font-size: 11px; font-family: Verdana;}
.cruiseimages p {padding: 0px; margin: 0px; font-size: 11px; font-family: Verdana; width: 100% !important;}
.cruiseimages p a {font-weight: bold;}
.cruiseimages img {width:100%;}

/*.cruiseimages {float: right; text-align: center;}*/

table.cheapest {background: url('/images/fusion.traveltek.net/cheapestbg.gif') top left no-repeat; width: 112px !important; height: 113px;}
table.cheapest td {text-align: center; vertical-align: middle;}
table.cheapest td b {font-size: 16px;}
table.cheapest a:link, table.cheapest a:visited, table.cheapest a:hover, table.cheapest a:active {color: #FF0000;}

.farecodeleadprice { margin-bottom: 0px; }

.farecodeleadprice .cruisedesctable {margin: 0px !important;}
.farecodeleadprice .cruisedesctable td {padding: 10px; border-bottom: none;}
.farecodeleadprice .cruisedesctable td {padding: 5px; border-bottom: 1px solid #ccc; background-color: #efefef; color: black; font-weight: normal; }
.farecodeleadprice .cruisedesctable .forcenoborder th { border-bottom: 0px }
.farecodeleadprice .cruisedesctable {margin: 0px !important;}
.farecodeleadprice .cruisedesctable h4 {margin: 0px; font-size: 12px; }
#.farecodeleadprice .cruisedesctable a,.farecodeleadprice .cruisedesctableon a:visited,.farecodeleadprice .cruisedesctableon a:active,.farecodeleadprice .cruisedesctableon a:hover { color: black; }
.farecodeleadprice .cruisedesctablealt td { background-color: #ffffff; }
.farecodeleadprice .cruisedesctableon {padding: 0px 0px 0px 0px; vertical-align: top; text-align: left;  margin-bottom: 0px;}
.farecodeleadprice .cruisedesctableon td {background-color: #31639C; padding: 5px; color: white;}
#.farecodeleadprice .cruisedesctableon th {background-color: #ffffff; font-size: 10px; color: black; }
.farecodeleadprice .cruisedesctableon h4 {margin: 0px; font-size: 12px; background-color: #31639C; color: white; }
.farecodeleadprice .cruisedesctableon a {color: white;}

.fareinfoline { margin-top: 0 }
.fareinfoindent { margin-left: 0 }
.fareinfosubheader { background-color: #EBF3FF; padding: 5px; font-size: 14px; font-weight: bold }
.fareinfoyesnoleft { width: 300px; padding-top: 5px; float: left }
.fareinfoyesnoright { width: 100px; padding-top: 2px; float: left }
.fareinfoyesno { height: 25px }

div.gradedesc {padding: 0px 0px 4px 0px; vertical-align: top; text-align: left; border: solid 1px #CCCCCC; margin-bottom: 6px;}
.gradedesc img {margin-right: 10px;width:120px;}
.gradedesc h4, #itinerary h3 {margin: 0px; padding: 4px 10px 4px 10px; font-size: 14px; background-color: #31639C; color: white; }
#itinerary h3 {margin:0 0 10px 0;}
#itinerary .itinitem {border-bottom:1px solid #D6E7FF;margin:0 0 10px;padding:0 0 10px;}
.gradedesc table td {padding: 10px 10px 10px 10px;}
.itineraryitem-surround { border-bottom: 1px solid #999; margin-bottom: 10px }
.listheader th  { padding-bottom: 5px; padding-top: 5px }

.pricerow {margin-top: 0px; padding: 10px;}
.pricerow td {background-color: #d6e7ff; padding: 5px !important; border-bottom: solid 1px #FFFFFF; border-left: solid 1px #FFFFFF;}
.pricerow th, #itinerary th {font-size: 12px; padding: 5px; text-align: left;}
.pricerow .infoimage { width: 15px !important; margin-right: 0 }

.cabin {background-color: #FFFFFF; text-align: left; padding: 0; margin-bottom: 10px; border: solid 1px #E2EDF7; width: 400px; }
.cabin th {width: 2%; text-align: left; font-size: 12px; background-color: transparent !important; padding-left: 5px; padding-right:5px;}

.cabin div a { font-size: 12px;}
.cabin .bookcabin {text-align: right; padding: 8px 0px 5px 0px;}
.cabin .bookcabin a {border: solid 1px #E2EDF7; padding: 4px 10px 4px 10px; background-color: #F4F7F9;}
.cabin h4 {margin: 0px; padding: 4px 10px 4px 10px; font-size: 14px; background-color: #d6e7ff; margin-bottom: 5px; }
/*.cabin table { margin: 10px };*/

.cruisecabinlist { float: left; width: 100% }
.cruisecabinlistleft { margin-right: 360px }
.cruisecabinlistright { width: 360px; float: left; margin-left: -360px }

.cruisemoreinfo iframe {float: right;}
.cruisemoreinfo .changedep { text-align: center; padding: 5px; background-color: #EBF3FF; }

.cruisetabs, .landingpagetabs {margin: 10px 0;}
.cruisetabs ul, .landingpagetabs ul {display: inline; list-style: none; padding: 0; margin: 0;}
.cruisetabs ul li, .landingpagetabs ul li {margin:0;width:90px;}
#property .cruisetabs ul li, .landingpagetabs ul li {width:120px;}

.tabon {padding: 4px; background-color: #ffffcc; border-left: 1px solid #ddd !important; border-right: 1px solid #ddd !important; border-top: 1px solid #ddd !important; }

#descripli, #shipsli, #furtherinfoli, #cruisesli, #cabintypesli, #facilitiesli, #shipdecksli, #cabingradesli, #itineraryli, #reviewsli, #userphotosli {padding: 4px;}
#spaceli { background-color: white !important; border-bottom: 1px solid #A5C1EC; width: 63% };

.cruiseleftcol {float:left;width:85%;}
.cruiserightcol {float:right;width:15%;}
.cruiserightcol .rightfilterbox {float:right;}
.cruiserightcol .rightfilterbox select {padding:2px 0;margin-bottom:5px;}
.cruiserightcol .rightfilterbox a {font-weight:bold;}
.cruiserightcol .rightfilterbox .tabon {border:none!important;background-color:#FFFFFF!important;}

#cabintypes td {background-color:#EBF3FF;padding:10px;}
#cruises .cruiseresult td {padding:10px 5px;}
#cruises .cruiseresult h3 {background-color:#31639C;padding:5px!important;color:#fff;}
#cruises .cruiseresult h3 a {color:#fff;}
#cruises .cruiseresult table {border:1px solid #CCCCCC;margin:0 0 10px;}

#ship .topimages, #ship .topinfo, #ship .cruisetabs ul li, #detail .topimages, #detail .topinfo, #detail .cruisetabs ul li, #line .cruisetabs ul li, #resort .landingpagetabs ul li, #property .landingpagetabs ul li {float:left;}
#ship .cruisedetail, #detail .cruisedetail, #line .cruisedetail, #cabin .cruisedetail {background-color:#EBF3FF;border-bottom:1px solid #A5C1EC;border-top:1px solid #A5C1EC;border-left:none;border-right:none;padding:5px;}
#ship .cruisetabs, #resort .landingpagetabs {margin:0;}
#ship .cruisetabs ul li, #detail .cruisetabs ul li, #line .cruisetabs ul li, #resort .landingpagetabs ul li, #property .landingpagetabs ul li {background-color:#EBF3FF;margin:0;padding:4px 10px;text-align:center;position:relative;top:1px;}

#ship .facilitieslist li {margin:2px 0 0 !important;width:98% !important;border:none!important;}
#ship .tabon, #detail .tabon, #line .tabon, #resort .tabon, #property .tabon {background-color:#fff!important;border-color:#A5C1EC!important; z-index:50;}
#ship .tabon a, #detail .tabon a, #line .tabon a {font-weight:bold;}
#ship #cabintypes img {width:200px;}
#ship .cruisemoreinfo, #detail .cruisemoreinfo, #line .cruisemoreinfo {padding:10px;border:1px solid #A5C1EC;}
#shipdecks .shipdecklinks {background-color:#EBF3FF; /*height:25px;*/ text-align:center;width:80px;margin:0 0 2px 0;}
#shipdecks .shipdecklinks a{line-height:25px;padding:10px 5px;}
#cruisesli .tabon {border-right:1px solid #A5C1EC!important;}

#facilities ul li {float:none!important;width:99%!important;text-align:left!important;border:1px solid #A5C1EC!important;}

.cruisedetail2 h3 {margin:5px 0;}
.lineshiprow img {margin:5px;width:125px;height:75px;}
.lineshiprow img#shipfullstar {width: 12px; height: 10px; margin: 0;}
.lineshiplink {background-color:#EBF3FF;border:1px solid #A5C1EC;float:left;margin:2px;padding:2px;text-align:center;width:160px;}
.lineshiplink a {font-weight:normal!important;}

/*------------------------------------------------------------------*/
/*   Fusion Booking                                                 */
/*------------------------------------------------------------------*/
.booking-stages {margin: 0px 0px 10px 0px; padding: 5px 10px 5px 10px; background-color: #FFF7DE; border: solid 1px #FFCB6B;}
.booking-stages h3 {font-size: 16px; color: #000000; margin: 0px; padding: 5px 0px 0px 0px;}
.booking-stages p {margin: 0px; padding: 5px 0px 5px 0px;}
.booking-stages span {color: #FFCB6B; font-weight: bold; font-size: 14px;}
.booking-stages b {}

.booking-columns {background: url('/images/fusion.traveltek.net/grey-dots.gif') 79% 0 repeat-y;}
.booking-column-left {float: left; width: 78%;}
.booking-column-right {float: right; width: 20%;}
.clear-booking {clear: both; height: 1px;}

.bookingform {border: 1px solid #CCCCCC; background-color: #FFFFFF; padding: 10px 10px 10px 10px; margin-bottom: 10px;}
.bookingform h3 {font-size: 16px; margin-top: 0px;}
.bookingform table th {text-align: left; font-weight: normal; padding: 0px 0px 5px 0px;}
.bookingform table td {padding: 0px 0px 5px 0px;}

.bookinghotelhead {padding: 0px; border: 1px solid #CCCCCC; margin-bottom: 10px;}
.bookinghotelhead table td {border-bottom: none !important; padding: 0px 0px 5px 0px;}
.bookinghotelhead .bookingform {border: none; background-color: #FFFFFF; padding: 10px 10px 5px 10px; margin-bottom: 0px;}

.bookingtransferhead {padding: 0px; border: 1px solid #CCCCCC; margin-bottom: 10px;}
.bookingtransferhead table td {border-bottom: none !important; padding: 0px 0px 5px 0px;}
.bookingtransferhead .bookingform {border: none; background-color: #FFFFFF; padding: 10px 10px 5px 10px; margin-bottom: 0px;}

.bookinglistheaditem {background-color: #EFEFEF;}
.bookinglistheaditem td {padding: 10px !important;}

.bookingwithoptions {margin-bottom: 10px;}
.bookingwithoptions td {padding: 0px !important;}

.errorbox {padding: 5px; border-top: 1px solid #ff9393; border-bottom: 1px solid #ff9393; margin: 0px 0px 3px 0px; background: #ffecec url('/images/exclame.gif') no-repeat 99% 50%;}
.problems {text-align: center; font-size: 24px;}

/*------------------------------------------------------------------*/
/*   Fusion Booking Itinerary                                       */
/*------------------------------------------------------------------*/
.booking-column-right h3 {font-size: 20px; margin: 0px 0px 4px 0px; padding: 0px;}
.booking-column-right table th {font-size: 11px; text-align: left; background-color: #E2EDF7;}
.booking-column-right table td {font-size: 11px; border-bottom: 1px solid #E2EDF7;}
.booking-column-right table b {color: #FF0000;}
.booking-column-right table b.itinerarycost {font-size: 16px;}

/*------------------------------------------------------------------*/
/*   Fusion Booking Confirmation                                    */
/*------------------------------------------------------------------*/
.bookingref {text-align: center; font-size: 14px;}
.bookingref span {color: #3A6DAC;}

#confirmation {border: solid 1px #CCCCCC; padding: 0px 0px 10px 0px; background-color: #F4F7F9; margin-bottom: 10px;}

#confirmation .conftitle {background-color: #E2EDF7;}
#confirmation .conftitle td {font-weight: bold; padding: 4px 10px 4px 10px; font-size: 13px;}
#confirmation .conftitle td h3 {margin: 0px; font-size: 16px; padding: 0px; background-color: none;}
#confirmation h3 {margin: 0px; padding: 4px 10px 4px 10px; font-size: 16px; background-color: #E2EDF7;}
#confirmation h4 {margin: 0px; padding: 0px; font-size: 14px;}

#confirmation p {margin: 0px 0px 10px 0px; padding: 0px;}

#confirmation .contact {margin: 10px 0px 0px 0px;}
#confirmation .contact th {width: 100px; padding: 5px 5px 5px 10px; text-align: left; font-size: 12px;}
#confirmation .contact td {padding: 5px 10px 5px 5px;}

#confirmation .paxtable {padding: 10px 10px 0px 10px; text-align:left;}
#confirmation .paxtable table th {padding: 5px; background-color: #D4E4F2; font-size: 12px;}
#confirmation .paxtable table td {padding: 5px; background-color: #FFFFFF;}

#confirmation .flightconf {padding: 10px 10px 0px 10px;}
#confirmation .flightconf .flightout {margin: 0px 0px 10px 0px; padding: 10px; background-color: #FFFFFF;}
#confirmation .flightconf .flightin {margin: 0px 0px 10px 0px; padding: 10px; background-color: #FFFFFF;}
#confirmation .flightconf h4 {margin: 0px; padding: 4px 10px 4px 10px; font-size: 14px; background-color: #E2EDF7;}
#confirmation .flightconf h5 {margin: 0px; padding: 0px; font-size: 14px; padding: 5px; background-color: #F4F7F9;}
#confirmation .flightconf th {text-align: left; padding: 5px 5px 0px 5px;}
#confirmation .flightconf td {text-align: left; padding: 0px 5px 5px 5px;}

#confirmation .hotelconf {padding: 10px 10px 0px 10px;}
#confirmation .hotelconf table th {padding: 5px;}
#confirmation .hotelconf table td {padding: 5px;}
#confirmation .hotelconf .roomsrow {margin: 10px 0px 0px 0px;}
#confirmation .hotelconf .roomsrow th {text-align: left; background-color: #D4E4F2;}
#confirmation .hotelconf .roomsrow td {text-align: left; background-color: #FFFFFF;}

#confirmation .confdetail {padding: 10px 10px 0px 10px;}
#confirmation .confdetail table th {padding: 5px;}
#confirmation .confdetail table td {padding: 5px;}
#confirmation .confdetail .extrasrow {margin: 10px 0px 0px 0px;}
#confirmation .confdetail .extrasrow th {text-align: left; background-color: #D4E4F2;}
#confirmation .confdetail .extrasrow td {text-align: left; background-color: #FFFFFF;}

#confirmation .price {text-align: right; font-weight: bold; margin: 0px; padding: 10px 0px 0px 0px;}
#confirmation .price b {color: #FF0000; font-size: 14px;}
.totalpriceconf {text-align: right; font-size: 16px; font-weight: bold; margin: 0px; padding: 10px 10px 5px 0px; border-bottom: solid 1px #CCCCCC;}
.totalpriceconf b {color: #FF0000; font-size: 18px;}

/*------------------------------------------------------------------*/
/*   Fusion Information			                                    */
/*------------------------------------------------------------------*/

#essential { border: 1px solid red; padding: 5px; margin-top: 10px }
#essential h3 { margin: 0px; padding: 4px 10px 4px 10px; font-size: 14px; background-color: #E2EDF7; }
#essential h4 { margin: 0px; padding: 4px 10px 4px 10px; font-size: 12px; background-color: #F4F7F9; }
#essential p { margin: 4px 10px 10px 4px; padding: 0px; }

/*#confirmation .hoteldesctable {margin: 0px !important;}
#confirmation .hoteldesctable td {padding: 10px; border-bottom: none;}
#confirmation .roomsrow {background-color: #FFFFFF; margin: 0px 10px 0px 10px; width: 718px;}
#confirmation .flightstable {background-color: #FFFFFF; border: solid 1px #CCCCCC;}
#confirmation .flightstable .small {font-size: 11px;}

#confirmation table {margin: 10px 0px 0px 0px;}
#confirmation table th {background-color: #D4E4F2; padding: 4px 6px 4px 6px; text-align: left; vertical-align: top;}
#confirmation a {color: #FF0000;}*/

.customeroption a { border: solid 1px #E2EDF7; padding: 4px 10px 4px 10px; background-color: #F4F7F9; }
.customeroptionblank a { border: none !important; padding: 0px 0px 0px 0px !important; background-color: transparent !important; }

/*------------------------------------------------------------------*/
/*   Fusion Transfer                                                */
/*------------------------------------------------------------------*/
.transfersummary {margin: 0px 0px 10px 0px; padding: 5px 10px 5px 10px; background-color: #FFF7DE; border: solid 1px #FFCB6B;}
.transfersummary h3 {font-size: 16px; color: #000000; margin: 0px; padding: 5px 0px 0px 0px; position: relative /*peekaboo bug fix*/;}
.transfersummary p {margin: 0px; padding: 5px 0px 5px 0px;}


/*------------------------------------------------------------------*/
/*   Calendar	                                                    */
/*------------------------------------------------------------------*/

.pricecaltable {
	border: 1px solid #ccc;	
}
.pricecaltable th {
	background-color: #efefef;	
}
.pricecalweekdaycell {
	border: 1px solid #ccc;	
}
.pricecalweekendcell {
	border: 1px solid #ccc;	
}
.pricecalheader {
	background-color: #d6e7ff;	
}
.pricecalprice {
	font-size: 18px;
	font-weight: bold;	
}
#calendarlink {
	background: url('/images/extranet/calendar.png') no-repeat;
	background-position: left;
	padding-left: 25px;
	height: 22px;
	font-weight: bold;
	padding-top: 8px;
	margin-bottom: 0;
}
/*------------------------------------------------------------------*/
/*   Extranet Ladning Pages                                         */
/*------------------------------------------------------------------*/

#resort .header, #property .header {
	background-color: #EBF3FF;
	border-bottom: 1px solid #A5C1EC;
	border-top: 1px solid #A5C1EC;
	border-left: none;
	border-right: none;
	padding: 5px;
	position: relative;
}

#resort .header p, #property .header p {
	font-size: 12px;
	margin-right: 10px;
}

#resort .header h3, #property .header h3 {
	margin: 0px;
}

#resort .header h4, #property .header h4 {
	margin: 0px;
	font-size: 12px;
}

#resort .header td, #property .header td {
	vertical-align: top;
}

#resort .defaultimage, #property .defaultimage {
	float: left;
	padding: 5px;
}

#resort .landingpagetabs, #property .landingpagetabs {
	margin-top: 10px;
}

#resort #moreinfo-content, #resort #reviews-content, #resort #images-content, #property #moreinfo-content, #property #reviews-content, #property #images-content, #property #location-content {
	padding: 10px;
	border: 1px solid #A5C1EC;
	position: relative;
}

#resort .navigation, #property .navigation {
	overflow: hidden;
	margin-top: 5px;
}

#resort .navigation a, #property .navigation a {
	border: solid 1px #E2EDF7;
	padding: 4px 10px 4px 10px;
	background-color: #F4F7F9;
}

#resort .reviewstats, #property .reviewstats {
	position: absolute;
	right: 5px;
	top: 5px;
	width: 250px;
}

#resort .starRatingContainer, #property .starRatingContainer {
	display: block; 
	list-style: none; 
	padding: 0; 
	margin: 0;
}

#resort .starRatingContainer li, #property .starRatingContainer li {
	display: block; 
	width: 220px;
	overflow: visible;
	background-color: transparent !important;
}

#resort .starRating, #property .starRating {
	overflow: visible;
}

#resort .barbg, #property .barbg {
	width: 150px;
	float: right;
	text-align: left;
}

#resort .reviewstats, #property .reviewstats {
	position: absolute;
	right: 5px;
	top: 5px;
	width: 255px;
	padding: 5px;
	background: #F4F7F9;
	border: 1px solid #AFAFAF;
}

#resort .reviewstats p, #property .reviewstats p {
	font-size: 14px;
	font-weight: bold;
}

#resort .sortedmessage, #property .sortedmessage {
	font-weight: bold;
	width: 300px;
}

#resort .sortoptions, #resort .filteroptions, #property .sortoptions, #property .filteroptions {
	position: absolute;
	top: 5px;
	font-weight: bold;
}

#resort .sortoptions, #property .sortoptions {
	width: 200px;
	right: 250px;
}

#resort .filteroptions, #property .filteroptions {
	width: 200px;
	right: 450px;
}

#resort .filteroptions select, #property .filteroptions select {
	width: 100px;
}

#resort .averagerating, #property .averagerating {
	margin-bottom: 10px;
}

#resort .averagerating p, #property .averagerating p {
	margin: 0px;
	margin-bottom: 5px;
}

#resort .review, #property .review {
	position: relative;
	clear: both;
	padding: 10px;
	background: #F4F7F9;
	border: 1px solid #AFAFAF;
	margin-top: 10px;
	margin-right: 270px;
}

#resort .review h4, #property .review h4 {
	font-size: 16px;
	font-style: italic;
	margin-top: 5px;
	margin-bottom: 5px;
}

#resort .review .reviewrating, #property .review .reviewrating {
	position: absolute;
	top: 5px;
	right: 5px;
}

#resort .review .reviewdate, #property .review .reviewdate {
	position: absolute;
	top: 5px;
	right: 100px;
}

#resort .fullreview, #property .fullreview {
	margin-top: 15px;
}

#resort #images-content .smallphoto, #property #images-content .smallphoto {
	background: #F4F7F9;
	border: 1px solid #AFAFAF;
	float:left; 
	padding:5px; 
	margin: 2px;
}

/*------------------------------------------------------------------*/
/*   Grid View	                                                    */
/*------------------------------------------------------------------*/

#gridlink {
	background: url('/images/extranet/grid.png') no-repeat;
	background-position: left;
	padding-left: 25px;
	height: 22px;
	font-weight: bold;
	padding-top: 8px;
	margin-top: 0;
}

.imageletter {
	padding: 5px;
	background-color: #d6e7ff;
	margin-left: 1px;
}

.imageletterhigh {
	padding: 5px;
	background-color: #ffffcc;
	margin-left: 1px;
}

/* Manual Elements */
.manualmenusurround {
	margin-left: auto;
	margin-right: auto;
	width: 300px;
	padding: 5px;
	border-top: 1px solid #a5c1ec;
	border-bottom: 1px solid #a5c1ec;
}
.manualmenuitem {
	padding: 10px;
	font-size: 14px;
	font-weight: bold;
	background-color: #ebf3ff;
	text-align: center;
	width: 125px;
	float: left;
	margin: 2px;
}

.addons {
	border-bottom: 1px solid #E2EDF7;
}

.addontext {
	float: left;
	width: 180px;
	padding: 10px 0px 10px 20px;
}

#flightdiv {
	float: left; margin-right: 10px;
}

#prehoteldiv, #posthoteldiv, #flightdiv #flightfromtodiv, #flightdiv #flightdepdivout, #flightdiv #flightdepdivin {
	float: left; margin-right: 10px; padding-top: 10px;
}

#flightfromtodiv select, #flightdiv #flightdepdivout select, #flightdiv #flightdepdivin select, #prehoteldiv select, #posthoteldiv select {
	font-size: 11px;
}

#flightdiv #flightdepdivouttext, #flightdiv #flightdepdivintext {
	float: left; margin: 1px 10px 0px 0px; padding-top: 10px;
}

/*------------------------------------------------------------------*/
/*   Recommended                                                    */
/*------------------------------------------------------------------*/

.recommended { display: none;}
.recommendedhotel1 .recommended { display: block !important; width: 12px; height: 12px; margin: 1px 0px 0px 1px; background:url(/images/extranet/recommended-isell.gif) 0 0 no-repeat;}
.recommendedhotel2 .recommended { display: block !important; width: 12px; height: 12px; margin: 1px 0px 0px 1px; background:url(/images/extranet/recommended-isell.gif) 0 0 no-repeat;}
.recommendedhotel3 .recommended { display: block !important; width: 12px; height: 12px; margin: 1px 0px 0px 1px; background:url(/images/extranet/recommended-isell.gif) 0 0 no-repeat;}
.recommendedhotel4 .recommended { display: block !important; width: 12px; height: 12px; margin: 1px 0px 0px 1px; background:url(/images/extranet/recommended-isell.gif) 0 0 no-repeat;}

.recommendedtip {width: 88px; height: 31px; background: #CC0000; padding: 3px; color: #FFFFFF; font-size: 12px; font-weight: bold; margin-top: -15px;}
.recommendedhotel1:hover .recommendedtip { visibility:visible !important; position: relative;}
.recommendedhotel2:hover .recommendedtip { visibility:visible !important; position: relative;}
.recommendedhotel3:hover .recommendedtip { visibility:visible !important; position: relative;}
.recommendedhotel4:hover .recommendedtip { visibility:visible !important; position: relative;}
